/* COMBO */
.comboLibelle { float:left;margin:-4px 4px 0 0;}
.comboContainer { position:relative;z-index:1;margin:0 4px 0px 0; text-align: left;background: url(/img/combobox/fond.gif) repeat-x left top; cursor:pointer;border:1px solid #50483e}
.comboDropDownButton { width: 16px; height: 18px; background: url(/img/combobox/bouton.jpg) no-repeat;cursor:pointer}
.comboValue { padding-left: 3px;height:18px;line-height: 18px;color:#251511;font-size:12px;margin-top:0;overflow: hidden; top: 0pt;cursor:pointer;color:#251511 !important} 
.comboList {position:absolute;z-index:200;left:0;display:none;background-color:white;color:black;border:1px solid #bdbdbd;margin-top:1px}
/*
.comboList 					   { overflow-x: hidden; overflow-y: auto; height: 200px;}
html>body .comboList   { max-height:200px;} 
*+html>body .comboList { max-height: 200px;}
*/

#container .comboList tr td{text-align: left;color:black;padding:0;line-height: 18px}
#container .comboList tr td a{padding:1px 0 1px 0px;display:block;width:100%;color:#251511;font-size:12px !important;text-decoration:none !important; font-weight:normal !important}
#container .comboList tr td a:hover,
#container .comboList tr td a.selected{background-color:#dcdcdc;color:#000;font-weight:normal !important}